package org.project.item.armors;

// TODO: UPDATE IMPLEMENTATION
public class KnightArmor extends Armor
{
    public KnightArmor()
    {
        super(15, 50);
    }
    public KnightArmor(int defense, int durability)
    {
        super(defense, durability);
    }
    // TODO: DESIGN ARMOR'S ATTRIBUTES IMPLEMENT THE CONSTRUCTOR
}